Subject: (whorl) For the Gene Pool

From: Ranjit Bhatnagar <ranjit at gradient.cis.upenn.edu>
Date: Thu, 15 May 1997 19:23:48 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Um, does it have to be in the form of a question?

I feel like I'm dealing with a tricky gen-ie, and if I say
"Can you give me a brief biography of Maytera Mint" the
response will be "Yes.  Next question."  And I will have
wasted my wish.

By the way, you may have noticed that the Whorl and Urth
archives are missing.  That's because my web site has gone
to mainframe -- or, I should say, has been deleted from
mainframe.  Luckily, I have shards of the site hidden away
here and there; I hope to revive it within a week or so.

	ranjit

"You can't coat a wolf in chocolate because the wolf already has its own fur"
					               -- Three Mustaphas Three